/* TEMP */
/*
#twitterBox {
	display:none;
}
#hofLev {
	display:none;
}
*/

/* BASE */
* {
	padding:0;
	margin:0;
}
body {
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	color:#333333;
}
#rightCol, #footer {
	font-size:11px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Anton', sans-serif;
	font-weight: normal;
}
a {
	text-decoration: underline;
	border:none;
}
a:hover {
	text-decoration: none;
}
a img {
	border:none;
}
sup {
	font-size: 7px;
	line-height: 0;
}
.pad20 {
	padding:20px;
}
.floatR {
	float:right;
}
.newsTxtMob{
	display:none;	
}
#bigblok {
	width:1020px;
	margin:0 auto;
	-webkit-box-shadow:  0px 2px 2px 2px rgba(00, 00, 00, 0.2);
	box-shadow:  0px 2px 2px 2px rgba(00, 00, 00, 0.2);
}
#topHead {
	height:292px;
	position:relative;
	-webkit-box-shadow:  0px 15px 15px 0px rgba(00, 00, 00, 0.2);
	box-shadow:  0px 15px 15px 0px rgba(00, 00, 00, 0.2);
	overflow:hidden;
}
#sliderBand {
	position: relative;
	overflow:hidden;
}
#logoBlok {
	display:none;
}
#logoBoxMob {
	display:none;
}
#linkHome {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:166px;
	height:180px;
}
#lgBlok {
	position:absolute;
	right:0px;
	top:23px;
}
#lgBlok ul {
	list-style:none;
}
#lgBlok ul li {
	float:left;
	margin-right:6px;
}
#lgBlok ul li a {
	padding:2px;
	text-decoration:none;
}
#baselineBlok {
	position:absolute;
	right:30px;
	bottom:60px;
	background:url(../images/bg_tranparent.png) left top repeat;
	color:#FFF;
	padding:12px;
	max-width:776px;
	z-index:100;
}
#baselineBlok h1 {
	font-size:24px;
	line-height:28px;
}
#baselineBlok table {
	border:none;
	padding:0;
	margin:0;
}
#baselineBlok table td {
	vertical-align:top;
	margin:0;
	padding:0;
	border:none;
}
#baselineBlok p {
	font-size:0;
	height:0;
	line-height:0;
}
#baselineBlok table td p {
	font-size:13px;
	line-height:18px;
	text-shadow: 0px 1px 2px #000;
	filter: dropshadow(color=#000, offx=0, offy=1);
	height:auto;
}
#whiteBand {
	background-color:#000;
	height:67px;
	position:relative;
}
#fbBlok {
	position: relative;
	text-align:right;
	padding: 0;
}
#loginBlok {
	position: absolute;
	right:-195px;
	top:35px;
	background-color:#090;
	width:220px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	height:77px;
	z-index:200;
}
#loginBtn {
	display:block;
	float:left;
	width:25px;
	height:77px;
	background: url(../images/02_login_on.png) center center no-repeat;
	text-indent:-9999px;
	border-right:solid 1px #FFF;
}
#loginBlok form {
	float:left;
	padding:0 0 0 10px;
}
#loginBlok form #txtEmail {
	width:170px;
	-webkit-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	border:none;
	background:#FFF url(../images/bg_input.gif) left top repeat-x;
	padding:2px;
	margin-top:7px;
}
#loginBlok form #txtPaswoord {
	width:138px;
	-webkit-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	border:none;
	background:#FFF url(../images/bg_input.gif) left top repeat-x;
	padding:2px;
	margin:7px 7px 7px 0;
}
#loginBlok form #submit {
	width:24px;
	height:18px;
	border:none;
	background: url(../images/btn_submit.png) center center no-repeat;
	text-indent:-9999px;
	cursor:pointer;
}
#loginBlok form p {
	color:#FFF;
	font-size:10px;
}
#loginBlok form p a {
	color:#FFF;
	display:inline-block;
	padding:0 10px;
	/*border-left: solid 1px #FFF;*/
	border-right: solid 1px #FFF;/*margin-left:10px;*/
}
#menu {
	height:67px;
	float:left;
	overflow:hidden;
	background: none !important;
	margin-left:15px;
}
#menu ul {
	list-style:none;
}
#menu ul li {
	float:left;
	height:67px;
	border-right:none !important;
}
#menu ul li a {
	display:inline-block;
	height:67px;
	line-height:67px;
	text-transform:uppercase;
	font-size:13px;
	text-decoration:none;
	padding:0 15px;
	/*color:#fff !important;*/
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
}
#menu ul li a.current{
	background:none !important;	
}
#menu ul li a#homeBtn {
	padding:0;
}
#menu ul li a span {
	display:inline-block;
	height:42px;
	line-height:42px;
	text-transform:uppercase;
	font-size:12px;
	text-decoration:none;
	padding:0 15px;
}
#content {
	clear:both;
	padding:20px 30px 40px 35px;
	overflow:hidden;
}
#whiteShadBox ul, #contactBlok ul, #whiteShadBox ol, #contactBlok ol {
	margin:0 0 12px 25px;
}
#leftCol {
	width:100%;
}
#leftCol h1 {
	font-size:32px;
	padding-left:130px;
}
.calageLeft {
	width:750px;
	float:left;
}




/**************/




#newsSlider {
	position:relative;
	-webkit-box-shadow:  0px 3px 3px 0px rgba(00, 00, 00, 0.2);
	box-shadow:  0px 3px 3px 0px rgba(00, 00, 00, 0.2);
	background-color:#FFF;
	overflow:hidden;
	width:750px;
	height:333px;
	margin-bottom:15px;
}
#wrapNews {
	width:2250px;
	/*position:absolute;
	left:0;*/
}
.newsItem {
	width:750px;
	float:left;
	height:333px;
}
.newsImg {
	width:480px;
	float:left;
}
.newsImg img{
	width:100%;
}
.newsTxt {
	width:216px;
	float:left;
	padding:12px 12px 40px 25px;
	position:relative;
	/**/height:281px;
}
.blockBottom {
	position: absolute;
	bottom:40px;
}
.newsTxt h2 {
	font-size:32px;
	line-height:34px;
	margin-bottom:10px;
}
.newsTxt h2 a{
	text-decoration:none;
}
.newsTxt p {
	font-size:13px;
	line-height:18px;
}
#navSlide {
	position: absolute;
	left:0;
	top:0;
	width:495px;
	height:333px;
}






/****************/

#sliderBand #newsSlider {
	position:relative;
	overflow:hidden;
	width:100%;
	height:500px;
	margin-bottom:15px;
}
#sliderBand #wrapNews {
	width:2250px;
	position:absolute;
	left:0;
}
#sliderBand .newsItem {
	width:100%;
	height:500px;
	position:relative;
	-webkit-background-size: cover; /* pour anciens Chrome et Safari */
	background-size: cover; /* version standardisée */
	background-position:right center;
}
#sliderBand .overlayAlpha{
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	background: -moz-linear-gradient(left, rgba(0,0,0,0.45) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(0,0,0,0.45) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(0,0,0,0.45) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
	z-index:400;
}
#sliderBand .newsTxt {
	width:500px;
	margin:40px;
	z-index:500;
	position:absolute;
	padding:20px;
	background-color:rgba(0,0,0,0.45);
	height:auto;
	float:none;
	text-align:right;
	right:0;
}
#sliderBand .newsTxt h2 {
	font-size:48px;
	line-height:50px;
	margin-bottom:10px;
	color:#FFF !important;
}
#sliderBand .newsTxt h2 a, #sliderBand .newsTxt p a {
	text-decoration:none;
	color:#fff !important;
}
#sliderBand .newsTxt p {
	font-size:13px;
	line-height:18px;
	color:#fff !important;
}
#sliderBand .newsTxt a.btn {
	text-shadow:none;
	padding:10px;
	display:inline-block;
	margin-top:15px;
	color:#fff !important;
	font-family: 'Anton', sans-serif;
	font-size:16px;
	text-decoration:none;
}





#navSlide {
	position: absolute;
	left:0;
	top:0;
	width:495px;
	height:333px;
}
#goPrev {
	width:150px;
	height:333px;
	display:block;
	float:left;
	background: url(../images/goprev.png) left top no-repeat;
	opacity: 0;
	-pie-png-fix: true;
}
#goNext {
	width:150px;
	height:333px;
	display:block;
	float:right;
	background: url(../images/gonext.png) left top no-repeat;
	opacity: 0;
	-pie-png-fix: true;
}
#playPause {
	width:195px;
	height:333px;
	display:block;
	position:absolute;
	top:0;
	left:150px;
	background: url(../images/pause.png) left top no-repeat;
	opacity: 0;
	-pie-png-fix: true;
}
#playPause:hover, #goPrev:hover, #goNext:hover {
	opacity: 1;
}
#bulletSlide {
	position: absolute;
	right:12px;
	bottom: 12px;
}
#bulletSlide ul {
	list-style: none;
}
#bulletSlide ul li {
	float:left;
	margin-left:3px;
}
#bulletSlide ul li a {
	display:block;
	width:11px;
	height:10px;
	text-indent:-9999px;
	outline:none;
	padding:3px;
}
.box_240 {
	width:238px;
	float:left;
	height:377px;
	margin-right:18px;
	-webkit-box-shadow:  0px 3px 3px 0px rgba(00, 00, 00, 0.2);
	box-shadow:  0px 3px 3px 0px rgba(00, 00, 00, 0.2);
	margin-bottom:15px;
	position:relative;
	background-color:#f7f7f7;
	border-collapse:collapse;
}
.last {
	margin-right:0;
}
#menu ul li.last {
	border-right: none;
}
#menu ul li.last a {
	padding-right:0;
}
.wrapTitle {
	border:solid 1px #CCC;
	width:237px;
	height:31px;
}
.box_240 h3 {
	display:inline-block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	height:31px;
	line-height:31px;
	padding-left: 20px;
}
.box_240 h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:15px;
	text-decoration:underline;
	padding:10px;
}
.box_240 p {
	padding: 0 10px 10px 10px;
	color:#333333;
	line-height:15px;
}
.icon_dist {
	display:inline-block;
	width:34px;
	height:31px;
	border-right: solid 1px #CCC;
	float:left;
}
.icon_transp {
	display:inline-block;
	width:60px;
	height:31px;
	border-right: solid 1px #CCC;
	float:left;
}
.icon_ware {
	display:inline-block;
	width:34px;
	height:31px;
	border-right: solid 1px #CCC;
	float:left;
}
.icon_extra {
	display:inline-block;
	width:34px;
	height:31px;
	border-right: solid 1px #CCC;
	float:left;
}
.icon_over {
	display:inline-block;
	width:41px;
	height:31px;
	border-right: solid 1px #CCC;
	float:left;
}
.icon_job {
	display:inline-block;
	width:34px;
	height:31px;
	border-right: solid 1px #CCC;
	float:left;
}
.yellowBtn {
	-webkit-border-radius: 3px;
	border-radius: 3px;
	text-decoration:none;
	display:inline-block;
	height:24px;
	line-height:24px;
	padding:0 10px;
	-webkit-box-shadow:  0px 1px 3px 0px rgba(00, 00, 00, 0.2);
	box-shadow:  0px 1px 3px 0px rgba(00, 00, 00, 0.2);
}
.box_240 .yellowBtn {
	position: absolute;
	left:10px;
	bottom:10px;
}
#rightCol {
	width:185px;
	float:right;
}
#newsCol {
	background-color:#ebebeb;
	-webkit-box-shadow:  0px 3px 3px 0px rgba(00, 00, 00, 0.2);
	box-shadow:  0px 3px 3px 0px rgba(00, 00, 00, 0.2);
}
#newsCol h3 {
	/*font-size:18px;
	letter-spacing:1px;*/
	padding: 0 10px 0 53px;
	-webkit-box-shadow:  0px 3px 3px 0px rgba(00, 00, 00, 0.2);
	box-shadow:  0px 3px 3px 0px rgba(00, 00, 00, 0.2);
	height:27px;
	line-height:27px;
	text-transform:uppercase;
	/*font-family: Arial,Helvetica,sans-serif;*/
    font-size: 15px;
	letter-spacing: 1px;
	background:url(../images/clock.png) 9px center no-repeat;
}
#newsCol h3 span {
	float:right;
	/*border-left:solid 1px #FFF;*/
	background: url(../images/border_white.png) left center no-repeat;
	padding-left:10px;
	font-size:14px;
	height:27px;
	line-height:27px;
}
#newsCol ul {
	list-style:none;
	padding:0;
}
#newsCol ul li {
	padding:10px 15px 10px 15px;
}
#newsCol ul li.bgWhite {
	background-color:#FFF;
	-webkit-box-shadow:  0px 3px 3px 0px rgba(00, 00, 00, 0.2);
	box-shadow:  0px 3px 3px 0px rgba(00, 00, 00, 0.2);
}
#newsCol ul li h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:15px;
	text-decoration:underline;
	padding:0 0 5px 0;
	font-weight:bold;
}
#newsCol ul li p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:15px;
}
#newsCol .yellowBtn {
	width:138px;
	margin:10px 0 12px 12px;
}
#sharer {
	/*margin: 20px 0 0 0;*/	
    /*float: left;
    margin-top: 170px;
    padding-top: 19px;*/
    width: 219px;
	border-bottom:solid 1px #e9e9e9;
	padding-bottom: 7px;
}
#helpBox {
	width:187px;
	height:96px;
	padding:15px;
	margin-top:20px;
}
#helpBox h3 {
	font-size:14px;
	line-height:14px;
	margin-bottom:10px;
}
#helpBox p {
	color:#FFF;
	font-size:11px;
	line-height:14px;
}
#helpBox p a {
	color:#FFF;
}
#numTel {
/*font-family: 'Anton', sans-serif;
	font-size:14px;*/
}
#footer {
	clear:both;
	height:34px;
	color:#FFF;
	padding:0 30px 0 45px;
}
#footer p {
	line-height:34px;
}
#footer a {
	color:#FFF;
}
#imgCol {
	width:219px;
	float:left;/*margin-top:147px;
	padding-top:19px;*/
}
#imgCol ul {
	list-style:none;
	padding-top:19px;
}
#imgCol ul li {
	border-bottom:solid 1px #e9e9e9;
	padding-bottom:15px;
	margin-bottom:19px;
	text-align:right;
}
#imgCol ul li p {
	margin-top:10px;
	font-size:11px;
}
#whiteShadBox {
	width:474px;
	background-color:#FFF;
	-webkit-box-shadow:  0px 3px 3px 0px rgba(00, 00, 00, 0.2);
	box-shadow:  0px 3px 3px 0px rgba(00, 00, 00, 0.2);
	float:right;
	padding:45px 18px 45px 18px;
	margin-left:20px;
	line-height:18px;
}
#whiteShadBox h1 {
	font-size:36px;
	line-height:34px;
	padding-left:0;
}
#whiteShadBox h2 {
	font-size:13px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
#whiteShadBox p {
	line-height:18px;
	margin:0 0 12px 0;
}
#navArt {
	/*margin-top:135px;*/
	height:35px;
	background-color:#ebebeb;
	-webkit-box-shadow:  0px 3px 3px 0px rgba(00, 00, 00, 0.2);
	box-shadow:  0px 3px 3px 0px rgba(00, 00, 00, 0.2);
	margin-bottom:20px;
}
#navArt ul {
	list-style:none;
}
#navArt ul li {
	float:left;
}
#navArt ul li a, #navArt ul li .disabled {
	display:block;
	height:35px;
	line-height:35px;
	text-decoration:none;
	/*padding:0 9px;*/
	font-size: 11px;
}
#navArt ul li .disabled {
	color:#CCC;
}
#navArt ul li a:hover {
	text-decoration:underline;
}
#leftCol.leftArticle {
	width:750px;
	float:left;
}
/*
#prevArt.fr, #navArt ul.fr li .disabled {
	padding:0 6px;
}
#nextArt.fr{
	padding:0 6px;
}
#prevArt.de, #navArt ul.de li .disabled{
	padding:0 4px;
}
#nextArt.de{
	padding:0 4px;
}
#prevArt.nl, #navArt ul.nl li .disabled{
	padding:0 9px;
}
#nextArt.nl{
	padding:0 9px;
}
#prevArt.en, #navArt ul.en li .disabled{
	padding:0 12px;
}
#nextArt.en{
	padding:0 12px;
}
*/



#navArt ul li a.transp {
	width:40px;
	border-left:solid 1px #FFF;
	border-right:solid 1px #FFF;
}
#navArt ul li a.dist {
	width:40px;
	border-left:solid 1px #FFF;
	border-right:solid 1px #FFF;
}
#navArt ul li a.ware {
	width:40px;
	border-left:solid 1px #FFF;
	border-right:solid 1px #FFF;
}
#navArt ul li a.extra {
	width:40px;
	border-left:solid 1px #FFF;
	border-right:solid 1px #FFF;
}
#navArt ul li a.over {
	width:40px;
	border-left:solid 1px #FFF;
	border-right:solid 1px #FFF;
}
#navArt ul li a.job {
	width:40px;
	border-left:solid 1px #FFF;
	border-right:solid 1px #FFF;
}
#navArt ul li a.news {
	width:52px;
	border-left:solid 1px #FFF;
	border-right:solid 1px #FFF;
	background:url(../images/clock_art.png) center center no-repeat;
}
#jobBlok {
	width:749px;
	margin-bottom:40px;
	overflow:hidden;
	float:left;
}
#jobBlok .partLeft {
	width:130px;
	float:left;
}
#jobBlok .partLeft h2 {
	height:35px;
	line-height:35px;
	padding-left:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-transform:uppercase;
}
#jobBlok .partRight {
	width:619px;
	float:left;
}
#accordion {
	margin:0;
	padding:0;
}
#jobBlok #accordion h3 {
	height:35px;
	line-height:35px;
	padding:0 30px 0 53px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	border:none;
	margin:0 0 2px 0;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow:  0px 3px 3px 0px rgba(00, 00, 00, 0.2);
	box-shadow:  0px 3px 3px 0px rgba(00, 00, 00, 0.2);
}
#jobBlok #accordion h3 .ui-accordion-header-icon {
	display:none;
}
#jobBlok #accordion div {
	-webkit-box-shadow:  0px 3px 3px 0px rgba(00, 00, 00, 0.2);
	box-shadow:  0px 3px 3px 0px rgba(00, 00, 00, 0.2);
	border:none;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	padding:15px 15px 15px 53px;
	font:Arial, Helvetica, sans-serif;
}
#jobBlok #accordion div h4 {
	font-size:13px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
#jobBlok #accordion div p {
	line-height:18px;
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin: 0 0 12px 0;
}
#jobBlok #accordion div ul {
	margin: 0 0 12px 25px;
}
.yellowBtn_square {
	text-decoration:none;
	display:inline-block;
	height:24px;
	line-height:24px;
	padding:5px 10px;
	-webkit-box-shadow:  0px 3px 3px 0px rgba(00, 00, 00, 0.2);
	box-shadow:  0px 3px 3px 0px rgba(00, 00, 00, 0.2);
}
#jobBlok #accordion .yellowBtn_square {
	float:right;
}
.clear {
	clear:both;
	height:10px;
}
h2.yellowBtn_square {
	display:block;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:5px;
}
h2.yellowBtn_square a {
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	text-decoration:none;
}
#infoBox {
	padding:10px;
}
.borderBottom {
	margin-bottom:20px;
	padding-bottom:20px;
}
#pagin {
	text-align:right;
	clear:both;
}
.bgColor {
	text-decoration:none;
	padding:0 3px;
}
#jobForm, #contactBlok {
	width:619px;
	margin-left:130px;
	background-color:#FFF;
	-webkit-box-shadow:  0px 3px 3px 0px rgba(00, 00, 00, 0.2);
	box-shadow:  0px 3px 3px 0px rgba(00, 00, 00, 0.2);
	line-height:18px;
	float:left;
}
#contactBlok p {
	margin:0 0 12px 0;
}
#bigblok .headContact {
	/*padding-left:56px;*/	
	height:35px;
	line-height:35px;
	margin:0 0 2px 0;
	-webkit-box-shadow:  0px 3px 3px 0px rgba(00, 00, 00, 0.2);
	box-shadow:  0px 3px 3px 0px rgba(00, 00, 00, 0.2);
}
#bigblok .headContact a {
	display:block;
	height:35px;
	/*border-left: solid 1px #fff;*/
	padding-left:15px;
	margin-left:35px;
}
#contactBlok form {
	padding:10px 20px 20px 56px;
	font-size:13px;
}
input.yellowBtn_square {
	border:none;
	padding:0 15px;
	text-transform:uppercase;
	display:inline-block;
	height:35px;
	cursor: pointer;
}
#mandatoryField {
	height:20px;
	line-height:20px;
	background:url(../images/mandatory.gif) left center no-repeat;
	padding-left: 50px;
	font-size:11px;
}
.mandatory {
	background-color:#ececec;
}
#icon_job a, #icon_maps a, #icon_mail a {
	text-decoration:none;
}
#icon_job a:hover, #icon_maps a:hover, #icon_mail a:hover {
	text-decoration:underline;
}
#twitterBox {
	margin-top: 20px;
}
#twitterBox #twitterLink {
	background: url(../images/bg_twitter_red.png) left top no-repeat;
	width:191px;
	height:54px;
}
#twitterBox #twitterLink a {
	text-decoration:none;
	color:#fff;
	font-size:11px;
	display:block;
	padding-top:27px;
	padding-left:10px;
}
.time {
	font-size:10px;
	color:#999;
	margin-top:5px;
}
#jobFormTitle {
	margin-bottom:40px;
}
#jobForm {
	padding:15px 0;
}
#jobForm h2 {
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:10px 0 10px 33px;
	clear:both;
}
#jobForm table {
	margin:10px 33px 10px 33px;
}
#icon_job {
	margin-bottom:40px;
}
#catLink {
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	width:52px;
}
#navArt ul.de li {
	padding: 0 3px;
}
#navArt ul.en li {
	padding: 0 9px;
}
#navArt ul.fr li {
	padding: 0 5px;
}
#navArt ul.nl li {
	padding: 0 7px;
}
#icon_form {
	height: 35px;
	padding-left: 50px;
}
.link_tel {
	text-decoration: none;
}
a.link_tel {
	pointer-events: none;
	cursor: default;
}
@media only screen and (max-device-width: 480px) {
 a[class="link_tel"] {
 pointer-events: auto !important;
 cursor: auto !important;
}
}
#loginBlok #connectLink {
	float: left;
	border-left: solid 1px #FFF;
	margin-left:10px;
	height:60px;
	padding:7px 0 10px 10px;
}
#connectLink .btn {
	display: inline-block;
	background-color:#FFF;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color:#333;
	padding:3px 5px;
	text-decoration:none;
	margin:0 0 7px 0;
	-webkit-box-shadow:  0px 3px 3px 0px rgba(00, 00, 00, 0.2);
	box-shadow:  0px 3px 3px 0px rgba(00, 00, 00, 0.2);
	font-size:10px;
}
#jstwitter ul {
	list-style:none;
	width:159px !important;
	overflow: hidden;
}
#jstwitter .user, #jstwitter .interact {
	display:none;
}
#jstwitter .timePosted {
	color:#666666;
	font-size:10px;
	margin-top:5px;
}
#openMenu, #menuMobile, #baselineBlokMobile, #helpBoxMobile {
	display:none;
}
.leftField {
	width:170px;
	float:left;
	padding:10px 0;
}
.rightField {
	width:371px;
	float:left;
	padding:10px 0;
}
.leftField_400 {
	width:380px;
	float:left;
	padding:10px;
}
.rightField_155 {
	width:135px;
	float:left;
	padding:10px;
}
.leftField_205 {
	width:185px;
	float:left;
	padding:10px;
}
.rightField_350 {
	width:330px;
	float:left;
	padding:10px;
}
#jobForm form input[type=text], #contactBlok form input[type=text] {
	width:100%;
	border:solid 1px #000;
	padding:3px;
}
#jobForm form select {
	width:100%;
	padding:3px;
}
#contactBlok form textarea {
	border:solid 1px #000;
	height:150px;
	width:100%;
}
.descCaptcha {
	clear:both;
}
.hideMobile {
	display:none;
}
.clear {
	clear:both;
}
.slick-dots {
	bottom:0;
	text-align:center;
}
.slick-dots li {
	margin:0;
}
.slick-dots li button:before {
	font-size:10px;
}
.slick-prev {
	left:30px;
	z-index:7000;
	top:auto;
	bottom:60px;
	width:42px;
	height:42px;
	background:url(../img/arr_prev.png) left top no-repeat;
}
.slick-prev::before {
 content:"";
}
.slick-next {
	z-index:7000;
	right:30px;
	top:auto;
	bottom:60px;
	width:42px;
	height:42px;
	background:url(../img/arr_next.png) left top no-repeat;
}
.slick-next::before {
 content:"";
}
.slick-prev:hover, .slick-prev:focus {
	background:url(../img/arr_prev.png) left top no-repeat;
}
.slick-next:hover, .slick-next:focus {
	background:url(../img/arr_next.png) left top no-repeat;
}
.slick-dots li button::before {
color:#fff;
opacity:1;
}
.slick-dots li.slick-active button::before {
opacity:1;
}
 @media all and (max-width: 1024px) {
#logoBoxMob {
display:block;
}
 #bigblok {
 width:100%;
}
 #topHead {
 top:40px;
 background-size:cover !important;
 background-position:center center !important;
}
 #logoBlok {
 height:60px;
 width:100%;
 /*background-color:#FFF !important;
 background-size:auto 60px !important;*/
 background-position:25px center !important;
 position:fixed;
 z-index:8999;
 top:0;
 left:0;
 display:block;
}
 #logoBlok p {
 display:none;
}
 #linkHome {
 height:60px;
}
 #lgBlok {
 position:fixed;
 z-index:9999;
}
 #openMenu {
 display:inline-block;
 width:30px;
 height:30px;
 margin-top:-9px;
 margin-left:30px;
 margin-right:25px;
}
 #openMenu.close {
 background:url(../img/menu_burger.png) center center no-repeat;
}
 #openMenu.open {
 background:url(../img/menu_close.png) center center no-repeat;
}
 #menuMobile {
 width:100%;
 background-color:#363636;
 position:fixed;
 top:60px;
 z-index:8999;
}
 #menuMobile ul li a {
 /**/color:#fff;
 padding:15px 25px;
 display:block;
 text-decoration:none;
 text-transform:uppercase;
 border-bottom:solid 1px #777777;
}
 #menu, #baselineBlok {
 display:none;
}
 #loginBlok {
 z-index:8599;
}
 #content {
 top:20px;
 position:relative;
 padding:0 25px 20px;
}
 #baselineBlokMobile {
 display:block;
 position:relative;
 top:40px;
 background-color:#333333;
 padding:10px 25px;
}
 #baselineBlokMobile table {
 color:#fff;
 width:100%;
}
 #baselineBlokMobile table td {
 vertical-align:top;
}
 #baselineBlokMobile table td p {
 padding-top:8px;
}
 #leftCol {
 width:100%;
}
 #newsSlider {
 width:100%;
}
.newsTxt {
    padding: 12px 12px 40px 25px;
 width:auto;
}




#newsSlider {
 width:100%;
 height:360px
}
.newsImg {
 width:60%;
 position: relative;
 overflow:hidden;
 height:100%;
}
.newsImg img {
 /*height:100%;*/
 position: absolute;
}
 .newsTxt {
/* width:40%;*/
 padding:0;
}
 .blockBottom {
 padding:10px;
 bottom: auto;
}





#sliderBand  .newsTxt {
 padding:35px 80px;
 width:auto;
}

#navSlide {
 display:none;
}
 #rightCol {
 float:right;
 height:377px;
 margin-bottom:15px;
 width:213px;
}
 #helpBox {
 width:auto;
 height:auto;
 background-size:cover !important;
 background-position:center top !important;
}
 .calageLeft {
 float:left;
 width:100%;
}
 .last {
 margin-right:18px;
}
 .box_240, .dispBlok {
 width:211px;
}
 .box_240 .yellowBtn {
 left:0;
 bottom:0;
 background: none;
 background-color:#666;
 display:block;
 width:191px;
 -webkit-border-radius: 0;
 border-radius: 0;
}
 .wrapTitle {
 width:209px;
}
 .box_240.last_item {
 margin-right:0;
}
 #helpBox {
 display:none;
}
 #helpBoxMobile {
 display:block;
 clear:both;
 background-color:#fff;
 overflow:hidden;
 -webkit-box-shadow:  0px 2px 2px 2px rgba(00, 00, 00, 0.2);
 box-shadow:  0px 2px 2px 2px rgba(00, 00, 00, 0.2);
 padding:10px 0;
 margin-bottom:40px;
 margin-top:10px;
}
 .coll33 {
 width:31%;
 float:left;
 padding:0 1%;
}
 .coll33 h4 {
 font-size:18px;
}
 .coll33 a {
 display:block;
 -webkit-border-radius: 5px;
 border-radius: 5px;
 margin:0 10px;
 padding:10px;
 color:#fff;
 text-decoration:none;
 margin-top:10px;
}
 #newsCol ul li h4, #newsCol ul li h4 a {
 text-decoration:none;
}
#newsCol ul li p {
 display:none;
}
 #footer {
 position:relative;
 top:40px;
}
 #sharer {
 width:100%;
}
 #imgCol {
 float:right;
 width:30%;
}
 #imgCol img {
 width:100%;
}
 #whiteShadBox {
 width:61%;
 padding:45px 3%;
 margin-right:3%;
 margin-left:0;
 float:left;
}
 #rightCol.rightArticle {
 clear:both;
 width:100%;
 height:auto;
 margin-bottom:40px;
}
 .rightArticle #navArt {
 width:32%;
 margin-top:15px;
 margin-right:2%;
 float:left;
}
.rightArticle #navArt li {
 width:33%;
 padding:0 !important;
}
.rightArticle #navArt li a, .rightArticle #navArt li span {
 display:block;
 text-align:center;
}
#navArt ul li a.news {
 width:auto;
}
#catLink {
 width:100%;
}
 .rightArticle #newsCol {
 width:33%;
 margin-top:15px;
 float:left;
}
 #leftCol.leftArticle {
 width:100%;
 float:none;
}
 #jobForm, #contactBlok {
 width:66%;
 margin-left:0;
}
#contactBlok.pad20 {
 width:96%;
 padding:20px 2%;
}
.formContent #rightCol {
 width:30%;
}
.formContent #leftCol h1 {
 padding-left:0;
}
#contactBlok form {
 padding:0 20px 20px;
}
.leftField {
 width:30%;
 float:left;
 padding:10px 0;
}
.rightField {
 width:70%;
 float:left;
 padding:10px 0;
}
#jobBlok {
 width:66%;
}
#jobBlok .partLeft {
 float:none;
 width:50%;
}
#jobBlok .partRight {
 float:none;
 width:100%;
}
#jobBlok #accordion h3 {
 font-size:11px;
 background-size:100% !important;
 background-position:left center !important;
 line-height: normal;
 height:auto;
 padding:10px 30px 10px 50px;
}
#jobBlok #accordion h1 {
 padding-left:0;
}
#jobBlok #accordion div {
 padding:15px;
}
.hideMobile {
 display:block;
}
.leftField_400 {
 width:58%;
 float:left;
 padding:10px 1%;
}
.rightField_155 {
 width:38%;
 float:left;
 padding:10px 1%;
}
 .leftField_205 {
 width:43%;
 float:left;
 padding:10px 1%;
}
.rightField_350 {
 width:53%;
 float:left;
 padding:10px 1%;
}
.newsItem {
width:100%;
}
#wrapNews {
 width:100%;
}
}
@media all and (max-width: 720px) {
 .newsTxt h2 {
 font-size:32px;
 line-height:34px;
}
 #newsSlider {
margin-bottom:0;
}
 #topHead {
 height:210px;
}

/* .blockBottom p {
 display:none;
}*/
 #rightCol {
 float:left;
 width:100%;
 height:auto;
}
 .box_240 {
 height:290px;
}
 .box_240, .wrapTitle, .dispBlok {
 width:100%;
}
 .box_240 .yellowBtn {
 width:94%;
 padding:0 3%;
}
 .box_240 p {
 display:none;
}
 .box_240 .wrapImg {
 height:180px;
 overflow:hidden;
 display:block;
}
 .coll33 {
 width:98%;
 float:none;
 padding:0 1%;
}
 .coll33 h4 {
 text-align:center;
}
 #newsCol ul li p {
 display:none;
}
 #imgCol {
 float:none;
 width:94%;
 padding-left:3%;
padding-right:3%;
}
 #whiteShadBox {
 width:94%;
 padding:45px 3%;
 float:left;
}
 .rightArticle #navArt {
 margin-left:3%;
margin-right:3%;
width:94%;
 margin-top:15px;
 float:none;
}
.rightArticle #newsCol {
 margin-left:3%;
margin-right:3%;
width:94%;
 margin-top:15px;
 float:none;
}
#sharer {
 clear:both;
 padding-top:20px;
}
#content.contentArticle {
 padding:20px 0;
}
.contentArticle #helpBoxMobile {
 margin-left:3%;
margin-right:3%;
width:94%;
}
 #jobForm, #contactBlok {
 width:100%;
 margin-left:0;
 float:none;
}
#contactBlok.pad20 {
 width:96%;
 padding:20px 2%;
}
.formContent #rightCol {
 width:100%;
 padding-top:40px;
}
.formContent #infoBox .borderBottom a {
 display:inline-block;
 width:100%;
 padding:10px;
 background-color:#ebebeb;
 margin:5px 0;
}
.leftField {
 width:100%;
 float:none;
 padding:5px 0;
}
.rightField {
 width:100%;
 float:none;
 padding:5px 0;
}
#jobBlok {
 width:100%;
 margin-bottom:0;
}
#jobForm h2 {
 padding:10px;
}
.leftField_400 {
 width:90%;
 float:none;
 padding:5px 5%;
}
.rightField_155 {
 width:90%;
 float:none;
 padding:5px 5%;
}
 .leftField_205 {
 width:90%;
 float:none;
 padding:5px 5%;
}
.rightField_350 {
 width:90%;
 float:none;
 padding:5px 5%;
}



.newsImg, .newsTxt {
 float:none;
 width:90%;
}
 .newsImg {
 height:190px;
}
 .newsImg img {
 position:relative;
 margin-left:0;
 height:auto;
 width:100%;
 left:0;
}




#sliderBand #newsSlider {
	height:390px;
}
#sliderBand .newsItem {
	height:390px;
}
#sliderBand .newsTxt {
	padding:45px;
	margin:20px;
}





#fbBlok {
	padding-top:20px;
}
}
@media all and (max-width: 480px) {
/*.newsTxt {
	display:none;
}
*/
#sliderBand .newsTxt {
	display:block;
	padding: 30px;
}
#newsSlider {
	height:auto;
}
.newsItem {
	height:400px;
}
.newsTxtMob{
	display:block;	
	padding:30px;
}
.newsTxtMob h2 {
	font-size:24px;
	line-height:26px;
	margin-bottom:10px;
	text-shadow: 0 0 3px #ccc;
}
.newsTxtMob h2 a {
	text-decoration:none;
	color:#fff !important;
}
.newsTxtMob p {
	font-size:13px;
	line-height:18px;
	color:#fff !important;
	text-shadow: 0 0 3px #ccc;
}
.newsTxtMob a.btn {
	text-shadow:none;
	padding:10px;
	display:inline-block;
	margin-top:15px;
	background-color:#fff !important;
	font-family: 'Anton', sans-serif;
	font-size:16px;
	text-decoration:none;
}

.slick-next, .slick-prev{
bottom:auto;
top:160px;
}
.slick-next{
right:10px;	
}
.slick-prev{
left:10px;	
}


.slick-dots{
bottom:auto;
top:180px;
}
#sliderBand .slick-dots{
bottom:0;
top:auto;
}
}
